.ddsmoothmenu{
font: bold 12px Verdana;
background: #4898bd; /*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
font: bold 12px Verdana;
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #4898bd; /*background of menu items (default state)*/
color: white;
padding: 8px 30px;
border-right: 1px solid #778;
text-decoration: none;
height: 11px;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

/*affects top menu bar initial display both top and pull down*/
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element top menu when selected*/
background: #4C7D7E; 
color: white;
}

/*affects top menu bar initial display rollover*/
.ddsmoothmenu ul li a:hover{
background: #4C7D7E; /*background of menu items during onmouseover (hover state)*/
color: white;


}
	
/*1st sub level menu affects nothing*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
height: 26px;
background: black;
color:green;
}

/*Sub level menu list items (undo style from Top level List Items) affects the shading of pulldowns*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
height: 29px;
background: #4898bd;
color: black;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style - affects pull down*/
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 260px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
padding-bottom: 1em;
background: #4898bd;
color: black;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}
